


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-2659 {
    background: #7e7e7f;
    border: .1rem solid #7e7e7f;
}

.color-2659 > .ci-check {
    color: #FFFFFF;
}


.color-5929 {
    background: #CCB4B4;
    border: .1rem solid #CCB4B4;
}

.color-5929 > .ci-check {
    color: #FFFFFF;
}


.color-5321 {
    background: #78665e;
    border: .1rem solid #78665e;
}

.color-5321 > .ci-check {
    color: #FFFFFF;
}


.color-72 {
    background: #EFE2C6;
    border: .1rem solid #E6E5EA;
}

.color-72 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-2656 {
    background: #245866;
    border: .1rem solid #245866;
}

.color-2656 > .ci-check {
    color: #FFFFFF;
}


.color-10126 {
    background: #AFCDE9;
    border: .1rem solid #E6E5EA;
}

.color-10126 > .ci-check {
    color: #000000;
}


.color-10130 {
    background: #6c8784;
    border: .1rem solid #6c8784;
}

.color-10130 > .ci-check {
    color: #FFFFFF;
}


.color-8292 {
    background: #253477;
    border: .1rem solid #253477;
}

.color-8292 > .ci-check {
    color: #FFFFFF;
}


